/*ekoprasetyan_script_wapsite_template_for_wapsite_valid_w3c_css3_ezterahyo.com_slicc*/

body{word-wrap:break-word;background:url(/template/slicc/header-bg.jpg);margin:auto;}

body a{color:#09f}

#header a{color:#888;text-align:left;text-shadow:0px 1px 0px #000}

#header{background:url(/a/h3.png) ;margin:0px;color:#333;padding:2px}

.ads p{color:#333;margin:8px 3px 5px 3px;text-align:center}

.bahasa {background:#666;padding:5px;text-align:right;margin:-2px;border-top:4px double #000}

#add-top {background:#333 ;margin:-2px 0px 0px 0px;padding:7px;text-align:center}

#add-top a{padding:3px;margin:2px;}

#post {padding:5px}

#post h2 {font-weight:bold;color:#8b0000;text-shadow:0px 1px 0px #000}

#post span {color:#888}

#list 
{background:#666;text-align:center;padding:5px;margin:0px 0px 5px 0px;border-bottom:4px double #eee}

#list .up a{margin:5px 3px 5px 3px;text-align:center;max-width:25% }

#about h3 {background:#bbb;padding:5px;color:#000;margin:0px 0px 5px 0px}

#about {background:#ddd;padding:5px;border:1px solid #aaa}

#share {background:#666;padding:9px;margin:2px 0px 0px 0px;border-top:4px double #ddd}

#sidebar {background:#333;padding:9px;border-top:1px dotted #666;text-align:center}

#list-2 li {background:#fff;list-style-type:disc;list-style-position:inside;text-indent:5px;padding:5px;margin:2px -4px 2px 0px;border:1px solid #ccc}

#list-2 li a{font-weight:bold}

#footer a {color:#333}

#footer p{text-align:center;margin:7px 3px}#footer{margin:-5px 0px 0px 0px;padding:8px;color:#333;border-top:1px solid #222}

#header img { max-width: 93%; max-height:93%; margin:1px
1px;padding:0px;} 

body img { vertical-align:bottom;
max-width:90%; max-height:90% } 
